.rankIcn {}

.rankIcn li {
    width: 240px;
    margin: 0 0 10px 0;
}

.rankIcn li img {
    width: 100%;
}

.speace {
    height: 2px;
    margin: 20px 0;
}

#profileWrap {
    position: relative;
    margin: 0 auto 0px auto;
    display: flex;
    flex-wrap: wrap;
}

#profileNameWrap {
    margin-bottom: 20px;
    text-align: center;
}

p.nameRuby {
    margin-left: -5px;
    display: none;
}

h3.profileName {
    font-size: 48px;
    color: #191919;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: serif;
    padding-bottom: 10px;
}

h3.profileName span {
    margin-left: 10px;
    font-weight: normal;
    color: #494949;
    font-size: 12px;
    letter-spacing: 0px;
    display: block;
}

h3.profileName span b {
    color: #191919;
    font-size: 18px;
    font-weight: normal;
    margin-right: 8px;
    letter-spacing: 0px;
}

h3.profileName strong {
    float: right;
}

/*******************************��������************************************/
#profWrap {
    position: relative;
}

#photoWrap {
    position: relative;
    width: 50vw;
    height: calc(100vh - 140px);
    text-align: center;
    margin: 0px auto;
    overflow: hidden;
}

.photoContents {
    height: 100%;
    text-align: center;
}

.photoContents img {
    height: 100%;
}

#prof_thumb {
    position: absolute;
    z-index: 99999;
    left: 50%;
    bottom: 10px;
    transform: translate(-50%, 0);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#prof_thumb li {
    height: 59px;
    text-align: center;
    padding: 1px;
    margin-left: 5px;
}

#prof_thumb li a {
    display: block;
    height: 55px;
    overflow: hidden;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #444;
    border-top: 1px solid #444;
}

#prof_thumb li img {
    vertical-align: bottom;
    filter: alpha(opacity=60);
    -moz-opacity: 0.60;
    opacity: 0.60;
}

#prof_thumb li img:hover,
#prof_thumb li.active img {
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    opacity: 0.90;
}

.review-icon {
    position: absolute;
    top: 10px;
    left: 10px;
    display: inline-block;
    overflow: hidden;
}

.review-icon a {
    display: block;
    background-color: #E7201B;
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 17px;
    line-height: 1;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    transition: 0.3s ease;
}

.review-icon a:hover {
    background-color: #fff;
    color: #e7201b;
}

#commentArea {
    width: 100%;
    overflow: auto;
    position: relative;
}

#commentArea blockquote {
    padding: 10px 0px 4px 10px;
    color: #191919;
    border-bottom: 1px dotted #121212;
    margin-bottom: 8px;
    font-weight: bold;
}

#commentArea p {
    border-bottom: 1px dotted #fcf1d1;
    color: #e7201b;
    font-size: 26px;
    padding: 5px 0px;
    font-weight: bold;
}

#commentArea table {
    width: 100%;
    border-collapse: collapse;
}

#commentArea table tr {
    border-top: #939393 1px dotted;
    border-bottom: #939393 1px dotted;

}

#commentArea table th {
    text-align: left;
    padding: 12px;
    font-weight: bold;
    overflow: hidden;
    font-size: 14px;
    width: 40%;
    color: #191919;
    background-color: #ccc;
    border-top: #939393 1px dotted;
}

#commentArea table td {
    color: #191919;
    font-size: 14px;
    padding: 12px;
    font-weight: bold;
    text-align: left;
    border-bottom: #939393 1px dotted;
    background-color: #fafafa;
}

#profileTimeArea {
    position: relative;
    padding-top: 50px;
}

#profileShift {
    width: 100%;
    margin: 20px auto 0 auto;
}

.profileShiftRow {
    display: flex;
    flex-wrap: wrap;
}

.profileShiftItem {
    width: calc(50% - 6px);
    margin: 0 3px 6px 3px;
}

.profileShiftItem dt {
    background-color: #121212;
    text-align: center;
    padding: 5px 0;
    border: 1px solid #121212;
    box-sizing: border-box;
    font-weight: bold;
}

.profileShiftItem dd {
    text-align: center;
    padding: 20px 0;
    border-bottom: 1px solid #121212;
    border-left: 1px solid #121212;
    border-right: 1px solid #121212;
    box-sizing: border-box;
    background-color: #fff;
    color: #191919;
    font-weight: bold;
}

.profileShiftItem dt span {
    color: #fff;
    font-size: 18px;
    display: block;
}

.profileShiftItem dd span {
    color: #191919;
    font-size: 18px;
}

/* 土曜日 */
.profileShiftItem.saturday dd {
    background-color: #eef6ff;
}

/* 日曜日 */
.profileShiftItem.sunday dd {
    background-color: #fff0f2;
}

.blog a {
    display: block;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #444;
    border-top: 1px solid #444;
    color: #121212;
    background-color: #f9a1a1;
    text-align: center;
    text-decoration: none;
    padding: 20px 0px;
}

.blog a:hover {
    background-color: #f98c8a;
}

.report a {
    display: block;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #444;
    border-top: 1px solid #444;
    color: #121212;
    background-color: #f9a1a1;
    text-align: center;
    text-decoration: none;
    padding: 20px 0px;
}

.report a:hover {
    background-color: #f98c8a;
}

.profileIfream {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

#profileShame {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.shameAllList {
    margin: 20px auto 0px auto;
    background-color: #121212;
    text-align: center;
}

.shameAllList a {
    display: block;
    padding: 20px;
    color: #fff;
    text-decoration: none;
}

.shameAllList a:hover {
    background-color: #c40000;
}

.profileGravure {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto;
}

.profileGravure li {
    position: relative;
    width: 33.333333%;
}

.profileGravure li a {
    display: block;
    margin: 0 10px;
}

.profileGravure li a img {
    width: 100%;
}

.profile_subTitle {
    border-bottom: 1px dotted #fcf1d1;
    color: #e7201b;
    font-size: 20px;
    padding: 5px 0px;
    margin: 10px 0 5px 0;
    font-weight: bold;
}

.shift-icon {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    margin-top: 15px;
}

.p-shiftMark {
    display: inline-block;
}

.p-shiftMark img {
    width: 100%;
    border: 2px solid #C40000;
    border-radius: 18px;
}

.p-nirinMark b {
    display: inline-block;
    color: #fff;
    background-color: #C40000;
    line-height: 40px;
    padding: 0 20px;
    border-radius: 999px;

}

.prof-rankingIcon{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.prof-rankingIcon li{
    width: 70%;
    max-width: 320px;
    margin: 40px auto 10px auto;
}

.prof-rankingIcon img{
    width: 100%;
}